<%@ page contentType="text/html;charset=UTF-8" %>
<%@ include file="/webpage/include/taglib.jsp"%>
<html>
<head>
	<title>上传文件页面</title>
	<meta name="decorator" content="ani"/>
	<script type="text/javascript">
		function save() {
		    let mdImg = $("#mdImg").val();
			if (mdImg != '') {
				jp.loading();
				jp.post("${ctx}/filing/filingImages/save", $('#inputForm').serialize(), function (data) {
					if (data.success) {
						jp.getParent().refresh();
						let dialogIndex = parent.layer.getFrameIndex(window.name); // 获取窗口索引
						parent.layer.close(dialogIndex);
						jp.success(data.msg)
					} else {
						jp.error(data.msg);
					}
				});
			} else {
				jp.error("请选择文件");
			}
        }
	</script>
</head>
<body class="bg-white">
		<form:form id="inputForm" modelAttribute="filingImages" class="form-horizontal">
		<form:hidden path="projectCode"/>
		<form:hidden path="purpose"/>
		<table class="table table-bordered">
			<tbody>
				<tr>
					<td class="width-15 active"><label class="pull-right"><font color="red">*</font>上传附件：</label></td>
					<td class="width-35">
						<sys:fileUpload  path="imgPath" fileNumLimit="50" fileSizeLimit="50"  value="${filingImages.imgPath}"  uploadPath="/filing"></sys:fileUpload>
					</td>
				</tr>
			</tbody>
		</table>
	</form:form>
</body>
</html>